Bug 9734 - в пакет misdn пропущены скрипты установки
: в пакет misdn пропущены скрипты установки
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/misdn)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-06-26 22:06 by
Modified: 2007-06-27 18:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-06-26 22:06:10
Т.е. надо добавить в спек:

%post -p %post_ldconfig
%postun -p %postun_ldconfig

И пересобрать.
------- Comment #1 From 2007-02-22 21:27:02 -------
fixed in 0.1-alt7.20061019
------- Comment #2 From 2007-02-24 13:29:56 -------
Нихрена не фиксед.

В спеке:
%post -p %post_ldconfig
%postun -p %postun_ldconfig

но библиотеки находятся в
%files -n libmisdn
%_libdir/libisdnnet.so
%_libdir/libmISDN.so
------- Comment #3 From 2007-03-18 14:40:25 -------
Спасибо, теперь -- fixed (пакет заодно переименован под тем же названием что и
апстрим, добавлены udev.rules и я наконец-то его обновил).